# Economy Fixer Mod - Harder Economy
 
This mod aims to make the game harder to play by balancing out factors of the economy, and fixing the bug where you would be gaining money while the money trend says otherwise.

The mod changes 2 things in the economy:
* Milestone rewards no longer scale up the higher you go and give less money based on the difficulty level.
* Subsidies' formula is completely reworked so it gives less mooney the bigger your city is, and also aims to reward for better economy management instead of just paying for all your expenses.

You can change the difficulty setting using the "Settings.txt" file found next to the mod's file.

## Installation - Manual Install only
1. Install BepInEx 5 or 6, and download the correct version of the mod. See [the BepInEx page](https://thunderstore.io/c/cities-skylines-ii/p/BepInEx/BepInExPack/) for more info

2. Run the game once, then close it. You can close it when the main menu appears

3. Download the mod from the [Thunderstore.io](https://thunderstore.io/c/cities-skylines-ii/p/TDW/EconomyFixer/). Unzip it into the `Cities Skylines II/BepInEx/plugins` folder

4. Launch the game, and your mods should be loaded automatically
